import request from '@/utils/request'

// 添加账号
export function accountAdd(params: Record<string, any>) {
    return request.post({ url: '/client/add', params })
}
// 编辑账号
export function accountEdit(params: Record<string, any>) {
    return request.post({ url: '/client/edit', params })
}
// 账号详情
export function accountDetail(params: Record<string, any>) {
    return request.get({ url: '/client/detail', params })
}
// 账号列表
export function accountList(params: Record<string, any>) {
    return request.get({ url: '/client/list', params })
}
// 账号状态
export function accountStatus(params: Record<string, any>) {
    return request.post({ url: '/client/updateStatus', params })
}
